Subject: 'less' command messages.
From: [email-masked] (Panos Platon Tsapralis)

28 Jul 1997 14:26:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Mon, 28 Jul 1997 23:06:53 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id NAA06704
Original-Sender: [email-masked]

	Dear friends,

	when I use the 'less' command, I see a message on-screen, that says :

	WARNING: terminal is not fully functional

	and it then proceeds O.K. Also, when it comes to an end, exiting to the command line, it does not erase the bottom line of the screen to its right end, allthough it should, but simply overwrites it with the command line prompt, starting, of course, at the left side of the screen. So, what am I missing ?

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".